:root {
  --bs-body-font-family: "Montserrat", sans-serif;
  --bs-body-color: #091922;
  --bs-front-h1: 48px;
  --bs-color-blue: #235069;
  --bs-color-orange: #faaa28;
  --bs-btn: 14px;
  --bd-front-h1: 48px;
  --bs-border-radius: 0;
  --bs-site-name: 47px;
  --bs-padding-block: 70px 0;
  --bs-link-hover-color: #ffffffb;
  --bs-body-bg: #fdf7f2;
}
h1,
h2 {
  font-weight: 800;
  color: var(--bs-color-blue);
}
.btn-primary {
  --bs-btn-color: var(--bs-body-color);
  --bs-btn-bg: var(--bs-color-orange);
  --bs-btn-border-color: var(--bs-color-orange);
  --bs-btn-hover-color: var(--bs-body-color);
  --bs-btn-hover-bg: #fff;
  --bs-btn-hover-border-color: var(--bs-color-orange);
  --bs-btn-active-color: var(--bs-body-color);
  --bs-btn-active-bg: #fff;
  --bs-btn-active-border-color: var(--bs-color-orange);
  --bs-btn-active-shadow: none;
  --bs-btn-disabled-color: var(--bs-body-color);
  --bs-btn-disabled-bg: #fff;
  --bs-btn-disabled-border-color: var(--bs-color-orange);
}
.btn {
  --bs-btn-font-size: var(--bs-btn);
  --bs-btn-font-weight: 600;
  --bs-btn-font-family: inherit;
  --bs-btn-line-height: normal;
  --bs-btn-padding-y: 15px;
  --bs-btn-padding-x: 17px;
}
a {
  text-decoration: none;
  color: inherit;
}
.nav {
  --bs-nav-link-font-size: 15px;
  --bs-nav-link-color: #fff;
}

.background {
  background-image: url(/sites/all/themes/vesta_theme/image/background.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.not-front main {
  background-image: url(/sites/all/themes/vesta_theme/image/background-main.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.not-front h1 {
  margin-bottom: 29px;
}
.region .block-title {
  margin-bottom: 34px;
}
.not-front main {
  padding-bottom: 70px;
  padding-top: 44px;
}
/* header */
.header-top {
  background-color: #fff;
}
.btn-callback {
  text-transform: uppercase;
  padding: 11px 17.5px;
}
.contact-item:before {
  content: "";
  display: block;
  background-size: 24px;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
}
header .contact-item {
  color: #1e1e1e;
  font-weight: 500;
}
header .contact-item:hover {
  color: var(--bs-color-orange);
}
.contact-item {
  font-size: 15px;
}
header .contact-item.mail:before {
  background-image: url(/sites/all/themes/vesta_theme/image/mail.svg);
}
header .contact-item.tel:before {
  background-image: url(/sites/all/themes/vesta_theme/image/phone.svg);
}
.contact-item.mail:before {
  background-image: url(/sites/all/themes/vesta_theme/image/mail-orange.svg);
}
.contact-item.tel:before {
  background-image: url(/sites/all/themes/vesta_theme/image/phone-orange.svg);
}
.contact-item.adress:before {
  background-image: url(/sites/all/themes/vesta_theme/image/local-orange.svg);
}
.site-name {
  font-size: var(--bs-site-name);
  color: var(--bs-color-orange);
  font-weight: 700;
}
.site-name:hover {
  color: var(--bs-color-blue);
}
.header-bottom {
  background: var(--bs-color-blue);
}
header .nav .nav-link {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 10.5px 33px;
}
header ul.nav {
  gap: 4px;
}
header a.nav-link.is-active,
header a.nav-link:hover,
header a.nav-link:focus {
  background-color: var(--bs-color-orange);
  color: var(--bs-body-color);
}
header#header {
  z-index: 2;
}
.dropdown-menu {
  --bs-dropdown-link-hover-color: var(--bs-color-blue);
  --bs-dropdown-link-active-bg: var(--bs-color-orange);
}
.logo {
  width: 200px;
}
/* end header */

/* slider */
.region-slider {
  position: relative;
  overflow: hidden;
}
.field--name-field-image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.field--name-field-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.node--type-slide .field--name-node-title {
  z-index: 0;
  padding-right: 97px;
  position: relative;
}
.node--type-slide .field--name-node-title h1 {
  font-size: var(--bs-front-h1);
}
.node--type-slide .field--name-node-title:before {
  position: absolute;
  top: -72px;
  bottom: -43px;
  right: 143px;
  left: -15%;
  content: "";
  background-color: #fff;
  filter: blur(85px);
  display: block;
  color: #fff;
  z-index: -1;
}
.field--name-field-benefits {
  display: grid;
  gap: 28px;
  grid-template-columns: repeat(4, 1fr);
}
.field--name-field-benefits > .field__item {
  background-color: #ffffff1a;
  backdrop-filter: blur(40px);
  color: #fff;
  padding: 35px 29px 61px 19px;
  height: auto;
}
.field--name-field-benefit-title {
  font-size: 21px;
  font-weight: 700;
}
.field--name-field-benefit-body {
  font-weight: 600;
  font-size: 15px;
}
.paragraph--type--preimushchestvo {
  display: flex;
  flex-direction: column;
  gap: 17px;
  height: 100%;
}
.field--name-field-slide-link {
  z-index: 1;
}
.field--name-field-benefits {
  position: relative;
  z-index: 1;
  margin-top: 51px;
}
.field--name-field-benefits:before {
  position: absolute;
  top: 50%;
  height: 100%;
  right: 0;
  left: 0;
  content: "";
  background-color: #4b1a02de;
  filter: blur(85px);
  display: block;
  color: #fff;
  z-index: -1;
}
.field--name-field-benefits:after {
  content: "";
  background: url(/sites/all/themes/vesta_theme/image/quality.png) center center
    no-repeat;
  width: 153px;
  height: 168px;
  position: absolute;
  top: -100px;
  right: -83px;
}
/* end  slider */

/* services */
.services-block {
  padding: var(--bs-padding-block);
}

.node--type-services.node--view-mode-teaser {
  position: relative;
  min-height: 354px;
  height: 100%;
  padding: 15px;
  display: flex;
  align-items: end;
}
.node--type-services.node--view-mode-teaser .field--name-field-services-img {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.node--type-services.node--view-mode-teaser
  .field--name-field-services-img
  .field__item {
  height: 100%;
  width: 100%;
}
.field--name-field-services-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.node--type-services.node--view-mode-teaser .field--name-field-services {
  background-color: #ffffff1a;
  backdrop-filter: blur(40px);
  color: #fff;
  width: 356px;
  z-index: 1;
  position: relative;
  padding: 18px 24px 20px;
  font-size: 18px;
  font-weight: 600;
  pointer-events: none;
}
.view-services .view-content {
  display: grid;
  gap: 28px 30px;
  grid-template-columns: repeat(6, 1fr);
}
.view-services .view-content .views-row {
  grid-column: span 3;
}
.view-services .view-content .views-row:nth-child(5),
.view-services .view-content .views-row:nth-child(6),
.view-services .view-content .views-row:nth-child(7) {
  grid-column: span 2;
}
.view-services
  .view-content
  .views-row:nth-child(5)
  .field--name-field-services,
.view-services
  .view-content
  .views-row:nth-child(6)
  .field--name-field-services,
.view-services
  .view-content
  .views-row:nth-child(7)
  .field--name-field-services {
  width: 100%;
}
.node--type-services.node--view-mode-full .field--name-field-services {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  margin-top: 47px;
}
.node--type-services.node--view-mode-full
  .field--name-field-services
  > .field__item {
  background-color: #fff;
  padding: 47px 32px 34px 40px;
}
.node--type-services.node--view-mode-full .paragraph--type-usluga {
  display: flex;
  flex-direction: column;
  gap: 17px;
}
.more-link a {
  display: block;
  font-size: var(--bs-btn);
  font-weight: 600;
  background-color: var(--bs-color-orange);
  border: 1px solid var(--bs-color-orange);
  width: 170px;
  padding: 14.5px;
  text-align: center;
  margin: 36px auto 0;
}
.more-link a:hover {
  background-color: transparent;
}
.content-services {
  padding-bottom: 92px;
}
.node--type-services.node--view-mode-full .slick-prev,
.node--type-services.node--view-mode-full .slick-next {
  top: 50%;
}
.node--type-services.node--view-mode-full button.slick-prev.slick-arrow {
  left: 20px;
}
.node--type-services.node--view-mode-full button.slick-next.slick-arrow {
  right: 20px;
}
.node--type-services.node--view-mode-full .field--name-field-services-img img {
  max-height: 647px;
  aspect-ratio: 1 / 1;
}
/* end services */

/* Form */
div#form-block {
  padding: 53px 0 64px;
  background-color: var(--bs-color-blue);
  background-image:
    url(/sites/all/themes/vesta_theme/image/style.svg),
    url(/sites/all/themes/vesta_theme/image/spg.svg);
  background-repeat: no-repeat;
  background-position:
    80px -3px,
    236px 130px;
}
div#block-vesta-theme-vebforma {
  width: 84%;
}
.webform-submission-form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 8px 5px;
}
.webform-submission-form .js-form-type-textarea,
.webform-submission-form .js-form-item-privacy,
.webform-submission-form .form-actions {
  grid-column: span 2;
}
.webform-submission-form .js-form-item-privacy {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  font-size: 14px;
  padding: 20px 20px 12px;
}
.description {
  width: calc(100% - 10px - 18px);
}
.modal-content .webform-submission-form .js-form-item-privacy {
  padding: 10px 0 0;
}
div#block-vesta-theme-vebforma .webform-submission-form .js-form-item-privacy {
  color: #fff;
}
.webform-submission-form .form-control {
  background-color: transparent;
  margin: 0;
  font-size: 14px;
  padding: 16px 20px 19px 55px;
}
div#block-vesta-theme-vebforma .form-control,
div#block-vesta-theme-vebforma .form-control::placeholder {
  color: #fff;
}

input[type="checkbox"] {
  -webkit-appearance: none;
  appearance: none;
  width: 18px;
  height: 18px;
  flex-shrink: 0;
  border: 1px solid #000;
  border-radius: 0;
}
div#block-vesta-theme-vebforma input[type="checkbox"] {
  border-color: #fff;
}
input[type="checkbox"]:checked {
  background: url(/sites/all/themes/vesta_theme/image/checked.svg) center center;
  background-size: contain;
  background-repeat: no-repeat;
}
div#block-vesta-theme-messendzhery-2 img {
  width: 51px;
  height: 51px;
}
div#block-vesta-theme-messendzhery-2 h2.block-title {
  color: #fff;
  margin-bottom: 29px;
}
.region-form {
  display: flex;
  gap: 56px;
}
.webform-submission-form .form-item-name,
.webform-submission-form .form-item-message,
.webform-submission-form .form-item-telefon {
  position: relative;
}
.webform-submission-form .form-item-name:before {
  position: absolute;
  content: "";
  width: 18px;
  height: 18px;
  background: url(/sites/all/themes/vesta_theme/image/user.svg) center center
    no-repeat;
  filter: invert(1);
  top: 19px;
  left: 25px;
}
div#block-vesta-theme-vebforma .webform-submission-form .form-item-name:before,
div#block-vesta-theme-vebforma
  .webform-submission-form
  .form-item-telefon:before,
div#block-vesta-theme-vebforma
  .webform-submission-form
  .form-item-message:before {
  filter: none;
}
.webform-submission-form .form-item-telefon:before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background: url(/sites/all/themes/vesta_theme/image/call.svg) center center
    no-repeat;
  filter: invert(1);
  top: 19px;
  left: 25px;
}
.webform-submission-form .form-item-message:before {
  position: absolute;
  content: "";
  width: 21px;
  height: 21px;
  background: url(/sites/all/themes/vesta_theme/image/message.svg) center center
    no-repeat;
  filter: invert(1);
  top: 18px;
  left: 25px;
}
.webform-button--submit {
  width: 170px;
}
.webform-submission-form .form-actions {
  text-align: center;
}
.modal-header,
.modal-footer {
  border: none;
}
.modal-footer {
  justify-content: center;
}
.alert-error {
  grid-column: span 2;
}
.form-item--error-message {
  width: 100%;
  order: 1;
}
.webform-confirmation {
  grid-column: span 2;
}
/* end Form */

/* gallery */
.gallery-block {
  padding: var(--bs-padding-block);
  overflow: hidden;
}
.front .slick-list {
  overflow: visible;
}
.view-fotogalereya.view-display-id-block_1 .view-content .views-row {
  margin: 0 7.5px;
}
.gallery-block
  .node--type-photogallery.node--view-mode-teaser
  .field--name-node-title {
  display: none;
}
.view-fotogalereya.view-display-id-page_1 .view-content,
.view-gallery-page .view-content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px 15px;
}
.view-fotogalereya.view-display-id-page_1
  .view-content
  .node--type-photogallery.node--view-mode-teaser {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.node--type-photogallery.node--view-mode-teaser
  .field--name-node-title:hover
  a {
  color: var(--bs-color-orange);
}
/* end gallery */

/* reviews */
.block-content--type-reviews {
  display: grid;
  gap: 44px;
  grid-template-columns: 1fr 1fr;
}
.field--name-field-reviews-img {
  margin-top: 51px;
}
.body-node--829 .region-content {
  text-align: center;
}
/* end reviews */

/* question-answer */
.question-answer-block {
  padding-bottom: 70px;
}
.view-vopros-otvet .views-row {
  border: 1px solid var(--bs-color-blue);
}
.ui-accordion .ui-accordion-header {
  background-color: transparent;
  border: none;
  color: var(--bs-color-blue);
  font-size: 18px;
  font-weight: 700;
  display: flex;
  justify-content: space-between;
  padding: 19px 31px;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited,
.ui-state-hover a,
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
a.ui-button,
a:link.ui-button,
a:visited.ui-button,
.ui-button {
  color: var(--bs-color-blue);
}
.ui-accordion .ui-accordion-content {
  background-color: transparent;
  border: none;
  padding: 13px 70px;
  font-size: 15px;
  font-weight: 500;
  color: #1e1e1e;
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon,
.ui-icon {
  order: 1;
  background: url(/sites/all/themes/vesta_theme/image/open.svg) center center
    no-repeat;
  width: 25px;
  height: 25px;
  flex-shrink: 0;
}

.ui-state-active .ui-icon,
.ui-button:active .ui-icon {
  background: url(/sites/all/themes/vesta_theme/image/open.svg) center center
    no-repeat;
  transform: rotate(45deg);
}
/* end question-answer */

footer {
  font-size: 15px;
  color: #fff;
  background-color: var(--bs-color-blue);
  padding: 64px 0 45px;
  background-image: url(/sites/all/themes/vesta_theme/image/footer-bg.svg);
  background-repeat: no-repeat;
  background-position: center bottom;
}
footer .site-name,
.offcanvas .site-name {
  color: #fff;
}
footer .site-name:hover {
  color: #ffffffbd;
}
footer .col-logo a {
  gap: 13px;
  width: 253px;
}
footer .contact {
  gap: 19px;
  margin-bottom: 31px;
}
footer ul.nav {
  flex-direction: column;
}
.copyright {
  margin-top: 33px;
}
.copyright a {
  text-decoration: underline;
}
.row-copiryght {
  margin-top: 83px;
}
footer a:hover,
footer a.nav-link:hover {
  color: #ffffffbd;
}
.col-logo img {
  width: 244px;
}

/* end footer */

/* stage-work */
div#stage-block {
  padding-bottom: 50px;
}
.field--name-field-stage-work-number {
  background-color: #fff;
  width: 78px;
  height: 78px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  font-weight: 900;
  border-radius: 50%;
  color: var(--bs-color-blue);
}
.paragraph--type--stage-work {
  display: grid;
  gap: 10px;
}
.field--name-field-stages-work {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 46px;
}
.field--name-field-stage-work-title {
  font-size: 24px;
  font-weight: 800;
  color: var(--bs-color-blue);
}
/* end stage-work */

/* project */
.product-view-full .slick-prev,
.product-view-full .slick-next {
  top: 50%;
}
.field--type-commerce-price {
  display: flex;
  gap: 10px;
  font-weight: 700;
  font-size: 18px;
  color: var(--bs-color-blue);
}
.product-teaser-info .field--type-commerce-price {
  font-size: 40px;
  font-weight: 800;
}
.specifications {
  background-color: #fff;
  padding: 28px 25px 35px;
  margin-top: 17px;
  width: max-content;
}
.specifications .field {
  display: flex;
  gap: 6px;
  font-weight: 500;
  font-size: 20px;
}
.product-teaser-info {
  gap: 17px;
}
.field--name-field-stoimost-proekta {
  font-size: 20px;
  font-weight: 500;
}
.horizontal-tabs .horizontal-tabs-list,
.horizontal-tabs {
  background-color: transparent;
  border: none;
}
.field-group-tabs-wrapper {
  margin-top: 57px;
}
.horizontal-tabs ul.horizontal-tabs-list li a,
.horizontal-tabs ul.horizontal-tabs-list li.selected a {
  font-size: 14px;
  font-weight: 500;
  padding: 14.5px 20px;
}
.horizontal-tabs ul.horizontal-tabs-list li.first a {
  padding: 14.5px 46px;
}
.horizontal-tabs .horizontal-tab-button.selected {
  background-color: var(--bs-color-orange);
  border-bottom: none;
  margin-bottom: 0;
}
.horizontal-tabs .horizontal-tab-button {
  background: #fff;
  border-right: none;
}
.horizontal-tabs .horizontal-tabs-list {
  display: flex;
  gap: 10px;
}
.horizontal-tabs-panes .horizontal-tabs-pane {
  padding: 35px 0 0;
}
.elements {
  overflow: hidden;
}
.horizontal-tabs .horizontal-tab-button a:hover {
  background-color: var(--bs-color-orange);
}
.not-front main.product {
  padding-bottom: 10px;
}
.product .region-content {
  padding-bottom: 76px;
}
.nav-slide button.slick-prev.slick-arrow::before,
.nav-slide button.slick-next.slick-arrow::before {
  background: url(/sites/all/themes/vesta_theme/image/arrow-product.svg) center
    center no-repeat;
  width: 10px;
  height: 16px;
}
.nav-slide button.slick-next.slick-arrow {
  right: 0;
}
.nav-slide button.slick-prev.slick-arrow {
  left: 0;
}
.nav-slide .slick-prev,
.nav-slide .slick-next {
  width: 10px;
  height: 16px;
}
/* end project */

.ajax-progress .throbber,
.ajax-progress-throbber .throbber {
  display: inline-block;
  float: none;
  margin: 400px auto 0 auto;
  width: 64px;
  height: 64px;
  background: url("../image/preloader.gif") no-repeat center center;
}
.ajax-progress,
.ajax-progress-throbber {
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 4444;
  vertical-align: middle;
  text-align: center;
}
.vpa-actions .btn-primary {
  border-radius: 0;
  font-size: inherit;
  font-weight: 500;
  padding: 14px;
}
div#vpa-short-wrapper {
  border-radius: 0;
  margin: 0 40px 0 auto;
}
.dropdown-toggle::after {
  display: none;
}
.offcanvas-header .btn-close {
  filter: invert(1);
}
.offcanvas a.dropdown-item {
  color: #fff;
  font-size: 14px;
}
.form-item-project {
  display: none;
}
